Skip to main content
POST
/
api
/
v1
/
specs
/
{spec_id}
/
scenarios
/
{scenario_id}
/
unlink-task
/
{card_id}
Unlink Task From Scenario
curl --request POST \
  --url https://api.example.com/api/v1/specs/{spec_id}/scenarios/{scenario_id}/unlink-task/{card_id} \
  --header 'Authorization: Bearer <token>'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>",
      "ctx": {},
      "input": "<unknown>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.oktolabs.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

spec_id
string
required
scenario_id
string
required
card_id
string
required

Response

Successful Response

Last modified on May 8, 2026